.wrap {
    width: 100%;
    margin: 0 auto;
}

/* header部分 */
.header {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    /* height: 150px; */
    margin-top: 5px;
}

.logo {
    width: 590px;
    height: 150px;
    margin: auto 0;
    position: absolute;
    left: 100px;
    box-sizing: border-box;
}

.logo img {
    width: 100%;
    height: 100%;
}

.login {
    height: 90px;
    position: absolute;
    top: 20px;
    right: 100px;
    padding: 9px 0px;
    box-sizing: border-box;
}

.login-top {

}

.login-top span {
    width: 69px;
    height: 25px;
    background-color: #eeeeee;
    color: #1f4e83;
    line-height: 25px;
    text-align: center;
    border: 1px solid #e5e5e5;
    float: right;
}

.login-top span:nth-child(2) {
    margin-right: 15px;
}

.login-bottom {
    height: 32px;
    margin-top: 12px;
    line-height: 32px;
}

.login input {
    width: 210px;
    height: 32px;
    padding: 3px 5px;
    box-sizing: border-box;
    border: 1px solid #1f4e83;
    vertical-align: top;
}

.search {
    display: inline-block;
    width: 53px;
    height: 32px;
    background-color: #1f4e83;
    color: white;
    box-sizing: border-box;
    border: none;
    vertical-align: top;
}

/* nav部分 */
.nav {
    margin-top: 5px;
    background-color: #1f4e83;
    padding: 0 100px;
    height: 44px;
}

.nav > ul {
    width: 1000px;
    margin: 0 auto;
}

.nav ul a li {
    position: relative;
}

.second-nav {
    position: absolute;
    top: 44px;
    left: 0;
    width: 140.85px;
    color: #1f4e83;
    display: none;
    z-index: 999;
    background-color: #F2F2F2;
    border: 1px solid #d1d1d1
}

.second-nav li {
    border-bottom: 1px solid #d1d1d1;
    height: 30px;
    color: #6a6a6a;
    background-color: #ffffff;
    line-height: 30px;
    font-size: 14px;
}

.second-nav-activity {
    color: #1f4e83 !important;
    background-color: #eee !important;
}

.activity {
    background-color: #F2F2F2;
    color: #1f4e83 !important;
    cursor: pointer;
}


.nav ul > a {
    color: #fff;
}

.nav ul > a > li {

    font-size: 18px;
    padding: 10px 0;
    float: left;
    letter-spacing: 1px;
    width: 142.84px;
    text-align: center;
    box-sizing: border-box
}

/* swiper */
#swiper_a {
    /* margin-top: 30px; */
    width: 1200px;
    height: 300px;
    border-bottom: 30px;
}

.banner {
    width: 1200px;
    margin: 0 auto;
}

.banner .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: lightblue;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

#swiper_b {
    width: 450px;
    height: 300px;
}

.news-left .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: lightblue;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

/* 新闻部分 */
.news-content {
    width: 1002px;
    margin: 0 auto;
    margin-top: 30px;
    box-sizing: border-box;
}

.news-left {
    float: left;
    width: 450px;
    height: 300px;
    box-sizing: border-box;
}

.news-right {
    float: right;
    width: 550px;
    height: 300px;
    padding: 0 30px;
    box-sizing: border-box;
}

.news-right a {
    display: block;
    margin-top: 7.5px;
}

.news-right li {
    position: relative;
    list-style: inside;
    font-size: 14px;

    letter-spacing: 1px;
    height: 23px;
    line-height: 23px;
    vertical-align: top;
}

.news-right a:nth-child(1) {
    margin-top: 0px;
}

.news-right li span:nth-child(1) {
    width: 280px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    vertical-align: top;
}

.news-right li span:nth-child(2) {
    position: absolute;
    right: 0;
    color: #1f4e83;
    vertical-align: top;
}

.conTitle {
    display: inline-block;
    width: 100%;
    text-align: center;
    background-color: rgba(242, 242, 242, 1);
    height: 54px;
    padding-top: 13px;
    box-sizing: border-box;
    font-size: 14px;
}

/* 协会相关 */


.association-info {
    width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
}

/* video */

.vedio-news {
    width: 330px;
    height: 216px;
    border: #e5e5e5 solid 1px;
    float: left;
}

.video {
    width: 100%;
    /* overflow: hidden; */
    background-position: center;
}

.videoCno {
    /* float: left; */
    width: 100%;
    overflow: hidden;
}

.videoWrap {
    /* border: 1px solid red; */
    width: 330px;
    height: 216px;
}

.videoWrap video {
    width: 100%;
    height: 216px
}

.video h3 {
    font-family: "微软雅黑";
    text-align: center;
    background-color: #e5e5e5;
    padding: 10px 0;
}

/* video */


.association-left {
    width: 470px;
    margin-left: 10px;
    height: 275px;
    float: left;
    border: 1px solid #e5e5e5
}

.association-nav {
    background-color: #31689b;
    width: 470px;
    /* padding: 0 76px; */
}

.association-nav li {
    font-size: 18px;
    width: 90px;
    text-align: center;
    height: 54px;
    line-height: 54px;
    color: #fff;
    float: left;
    position: relative;
}

.association-nav li img {
    height: 100%;
    position: absolute;
    left: 0;
    top: 0
}

.association-news a {
    display: block;
    margin-top: 7.5px;
}

.association-news li {
    position: relative;
    list-style: inside;
    font-size: 14px;
    margin-left: 10px;
    letter-spacing: 1px;
    height: 22px;
    line-height: 22px;
    vertical-align: top;
}

.association-news a:nth-child(1) {
    color: #ff4e4e;
    font-weight: bold;
}

.association-news li span:nth-child(1) {
    width: 290px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    vertical-align: top;
}

.association-news li span:nth-child(2) {
    position: absolute;
    right: 20px;
    color: #1f4e83;
    vertical-align: top;
}


.association-right {
    width: 185px;
    height: 275px;
    float: right;
    border: 1px solid #e5e5e5
}

.association-title {
    background-color: #31689b;
    font-size: 18px;
    text-align: center;
    height: 54px;
    line-height: 54px;
    color: #fff;
}

.association-leader {
    font-size: 14px;
    padding: 20px 0 0 20px
}

.association-leader li {
    height: 25px;
    line-height: 25px;
    letter-spacing: 1.5px;
}

/* banner-mid */
.banner-mid {
    /*background-color: #58B8DE;*/
    /*background: url("/public/static/index/img/background-banner.jpg") 100% 100%;*/
    width: 100%;
}

.banner-mid div {
    width: 1200px;
    margin: 0 auto;
}

/* 专家介绍 */
.expert {
    width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
}

.expert-left {
    width: 753px;
    height: 386px;
    float: left;
    border: 1px solid #e5e5e5

}

.expert-info {
    width: 675px;
    margin: 30px auto;
}

.expert-info-left {
    float: left;
    width: 157px;
    border: 1px solid #e5e5e5
}

.expert-info-right {
    float: right;
    width: 477px;
    padding: 0 40px;
    box-sizing: border-box;
    height: 265px;
    border: 1px solid #e5e5e5
}

.expert-type {
    border-bottom: 2px solid #e5e5e5
}

.expert-type li {
    font-size: 18px;
    font-weight: bold;
    padding: 8px 0;
    cursor: pointer;
}

.expert-type li:nth-child(1) {
    margin-left: 30px;
    float: left;

}

.expert-type-activity {
    border-bottom: #1f4e83 3px solid
}

.expert-type li:nth-child(2) {
    margin-right: 30px;
    float: right;
}

.expert-info-left li:nth-child(2) {
    height: 40px;
    line-height: 40px;
    text-align: center;
}

.expert-right {
    float: right;
    width: 425px;
    height: 386px;
    float: right;
    border: 1px solid #e5e5e5
}

.expert-list {
    margin-top: 20px;
}

.expert-list a {
    text-decoration: none;
}

.expert-list li {
    display: inline-block;
    margin-right: 13px;
    margin-top: 20px;
}

.master-list {
    padding: 30px
}

.master-list ul::-webkit-scrollbar {
    display: none;
}

.master-list li {
    /* display: inline-block;
    margin-right: 13px; */
    margin-bottom: 20px;
}

/* 理事会相关 */
.council {
    width: 1200px;
    margin: 0 auto;
    margin-top: 30px;
}

.council-left {
    padding-bottom: 15px;
    width: 753px;
    height: 410px;
    float: left;
    border: 1px solid #e5e5e5
}

.co-list {
    width: 696px;
    margin: 0 auto;
}

.co-list div {
    margin: 10px 0;
    font-weight: 500;
    font-size: 16px;
}

.co-list li {
    float: left;
    width: 50%;
    margin-top: 3px;
    /* border: 1px solid red; */
    box-sizing: border-box
}

.council-right {
    padding-bottom: 15px;
    width: 425px;
    height: 410px;
    float: right;
    border: 1px solid #e5e5e5
}

.other-list {
    padding-top: 20px;
    background: #f9f9f9;
    height: 351px;
}

.council-menu-warp {
    border-bottom: 1px dashed #c3c3c3;
    padding: 0 20px 20px;
}

.council-menu {
    display: flex;
    justify-content: space-between;
}

.council-menu > div {
    cursor: pointer;
    width: 120px;
    height: 120px;
    box-sizing: border-box;
    padding: 25px 0;
    text-align: center;
    background: #ffffff;
    border-radius: 6px;
    border: 1px solid transparent;
    transition: 0.3s;
}

.council-menu > div:hover {
    border: 1px solid #2592e0;
    color: #2592e0;
}

.other-list a {
    text-decoration: none
}

.count-list {
    margin-top: 30px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
}

.count-list a:hover {
    background: transparent !important;
}

.count-list div {
    text-align: center;
    font-size: 14px;
    padding: 0 30px;
}

.other-list-activity {
    background: #eee
}

.report-container {
    margin-top: 30px;
    padding: 40px 0;
    background: #f4f4f4;
}

.report {
    width: 1200px;
    height: 380px;
    margin: 0 auto;
}

.report-left {
    float: left;
    width: 760px;
}

.report-right-warp {
    float: right;
    width: 420px;
    margin-left: 18px;
}

.report-vip-title {
    background: #31689b;
    height: 50px;
    margin-top: -10px;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    line-height: 50px;
}

.report-right {
    height: 350px;
    padding: 20px 18px;
    box-sizing: border-box;
    background: #fff;
    border: 1px solid #e5e5e5;
}

.report-right li {
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    padding: 10px 0;
}

.report-tab {
    margin-top: -10px;
    display: flex;
    width: 100%;
    color: #333;
    font-size: 20px;
    padding-left: 20px;
    box-sizing: border-box;
    border-bottom: 1px solid #ddd;
}

.report-tab-selected .report-icon path {
    fill: #31689b;
}

.report-tab > div {
    padding-right: 20px;
    margin-right: 20px;
}

.report-tab .report-tab-item {
    box-sizing: border-box;
    cursor: pointer;
    display: flex;
    align-items: center;
    height: 50px;
    border-bottom: 3px solid transparent;
}

.report-tab-selected .report-tab-item {
    color: #31689b;
    border-bottom: 3px solid #31689b;
}

.report-tab > div {
    position: relative;
}

.report-tab .report-tab-menu:not(:nth-last-of-type(-n+2))::after {
    content: "";
    width: 1px;
    height: 18px;
    background-color: #e1e1e1;
    position: absolute;
    right: 0;
    top: 17px;
}

.report-tab-more {
    margin-left: auto;
    padding-right: 0 !important;
    margin-right: 0 !important;
    font-size: 14px;
    color: #c3c3c3;
    line-height: 50px;
    cursor: pointer;
}

.report-tab-more:hover {
    color: #31689b;
}

.report-icon {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.report-icon path {
    fill: #333;
    /*fill="#31689b"*/
}

.report-content-warp {
    margin-top: 30px;
}

.report-content {

}

.report-content-yj {
    display: flex;
    justify-content: space-between;
}

.report-content-yj .report-yj-item {
    width: 365px;
}

.report-yj-item-warp {
    background: #ffffff;
    padding: 20px;
    height: 245px;
    box-sizing: border-box;
}

.report-yj-item-warp > div {
    margin-bottom: 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
    padding-left: 15px;
}

.report-yj-item-warp > div::after {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    border-radius: 2px;
    background: #31689b;
    left: 0;
    top: 50%;
    transform: translateY(-50%);

}

.report-yj-item img {
    width: 100%;
    object-fit: cover;
}

.report-content-qk img {
    max-height: 320px;
    width: 100%;
    object-fit: cover;
}

/* 会员服务 */
.vip-title {
    padding-left: 18.5px;
    height: 105px;
    line-height: 105px;
    font-size: 22px;
    color: #31689b;
    font-weight: bold;
}

.vip-teacher {
    width: 285px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    left: 15px;
}

.vip-date {
    color: #afaeae;
    position: absolute;
    right: 150px;
    vertical-align: top;
}

.vip-type {
    color: #afaeae;
    right: 15px;
    vertical-align: top;
}

/* 友情链接部分 */
.friend {
    /* height: 258px; */
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 30px;
    box-sizing: border-box;
}

.friend h3 {
    color: #31689b;
}

.url-list {
    padding-left: 18.5px;
    border: 1px solid #e5e5e5;
    /* margin-top: 20px; */
}

.url-list span {
    font-size: 18px;
    color: #999898;
    display: inline-block;
    /* margin-top: 20px; */
    height: 40px;
    line-height: 40px;
    margin-right: 30px;
    letter-spacing: 1.5px;
}

/* foot部分 */
.foot {
    width: 100%;
    height: 217px;
    padding: 47px 0;
    box-sizing: border-box;
    background-color: #e5e5e5;
}

.foot-content {
    width: 1200px;
    margin: 0 auto;
    padding: 0 18.5px;
    box-sizing: border-box;
}

.foot-left {
    float: left;
}

.foot-left a {
    color: #000000;
}

.foot-left li {
    height: 30xp;
    line-height: 30px;
}

.foot-right {
    float: right;
}

.foot-right img {
    width: 100px;
    height: 100px;
}

.foot-right li:nth-child(2) {
    text-align: center;
}


#box {
    overflow: hidden
}

#box ul {
    padding: 0;
    margin: 0;
    list-style: none;
    overflow: hidden
}

#box ul li {
    height: 24px;
    line-height: 24px;
    padding-left: 10px;
    display: flex;
    justify-content: space-between;
}

#box a {
    text-decoration: none;
    color: #000;
}

#box a:hover {
    color: #f00
}
